netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
DALLOC_CTX Struct Reference

`#include <dalloc.h>`

## Data Fields
void ** | dd_talloc_array

## Detailed Description

dynamic datastore

## Field Documentation

## ◆ dd_talloc_array

void** DALLOC_CTX::dd_talloc_array

The documentation for this struct was generated from the following file:

- dalloc.h